#btnModalAction{
    position: fixed;
    bottom: 20px;
    left: 20px;
    height: 75px;
    width: 75px;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    background-color: #fecc00;
    align-items: center;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    transition: all .3s ease-in-out;
    z-index: 100;
    border: 3px solid #333;
}
#btnModalAction:hover{
    transform: scale(1.2);
}
#actionModal .modal-body{
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 1rem;
    background-color: #333;
    color: #fff;
}
#actionModal .modal-footer{
    background-color: #333;
}
#actionModal .modal-body .block-video{

}
#actionModal .modal-body .block-video video{
    max-height: 650px;
    object-fit: contain;
    background-color: #333;
}
#actionModal .modal-body .block-text{
    flex-grow: 1;
}
#btnModalAction i{
    font-size: 34px;
    margin-bottom: 5px;
    animation: iconPulse 4s infinite;
}
@keyframes iconPulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.3);
    }
    100% {
        transform: scale(1);
    }
}

/*Modal*/
#actionModal .modal-title{
    line-height: 1;
    font-size: 24px;
}
#actionModal .modal-title small{
    color: #fecc00;
}